return Def.Sprite({
    Texture = NOTESKIN:GetPath( 'Graphics/UpLeft', 'Hold Head Inactive' ),
    BaseZoomX = -1,
    Frames = Sprite.LinearFrames( 4, 1 ),
    InitCommand = function(self) self:effectclock('beat') end,
})